## containers-golang 0.3.2-5

=== debian/changelog ===
containers-golang (0.3.2-5) stable; urgency=medium

  * bump to v0.3.2

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Thu, 12 Dec 2019 21:40:28 +0000

containers-golang (0.3.1-4) stable; urgency=medium

  * bump revision - no change

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Mon, 18 Nov 2019 13:20:55 +0000

containers-golang (0.3.1-3) sid; urgency=medium

  * make changelog and build version-release format more generic

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Mon, 18 Nov 2019 13:10:02 +0000

containers-golang (0.3.1-2~ubuntu3) eoan; urgency=medium

  * trial rebuild - no change 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Mon, 18 Nov 2019 04:10:45 +0000

containers-golang (0.3.1-2~ubuntu2) eoan; urgency=medium

  * remove debian/source/format cause OBS complains 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Mon, 18 Nov 2019 00:39:16 +0000

containers-golang (0.3.1-2~ubuntu1) disco; urgency=medium

  * make changelog more generic

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Sun, 17 Nov 2019 22:10:44 +0000

containers-golang (0.3.1-1~ubuntu18.04~ppa4) disco; urgency=medium

  * autobuilt v0.3.1

 -- RH Container Bot <rh.container.bot@gmail.com>  Wed, 09 Oct 2019 11:05:03 +0000

containers-golang (0.3.1-1~ubuntu18.04~ppa3) disco; urgency=medium

  * autobuilt v0.3.1

 -- RH Container Bot <rh.container.bot@gmail.com>  Wed, 09 Oct 2019 10:54:53 +0000

containers-golang (0.3.1-1~ubuntu18.04~ppa2) disco; urgency=medium

  * bump to v0.3.1

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Sun, 28 Jul 2019 23:31:04 +0000

containers-golang (0.1-1~dev~ubuntu18.04~ppa1) bionic; urgency=medium

  * first build for bionic
  * built 8ca8945

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Fri, 15 Mar 2019 23:45:34 -0400
